body{color:#ffccff; background:#000000 url(http://www.jouwpagina.nl/fotos2/varkens/achtergrond_jp.jpg) fixed  center;} a{color:#ffccff} .mid ul li a,.berichtenbalk a,.blok{color:#000000;} .mid ul li a:hover{color:#FFFFFF;background:#ff0099;}.mid ul{border:2px solid #FFFFCC;}.mid ul li{color:#000000;background:#ffccff;}.mid h2{border:2px solid #FFFFCC;background:#ff0099;color:#FFFFFF; border-bottom:0;}.mid h2 a{color:#FFFFFF;}#f1{border:2px solid #FFFFCC;}#f3{border:2px solid #FFFFCC;}.berichtenbalk{color:#000000; border:2px solid #FFFFCC;}.berichtenbalk #balk{height:18px; background:#ffccff; border-right:2px solid #FFFFCC ;}.berichtenbalk #plaats{height:18px; background:#ffccff;}.footer2{color:#000000; background:#ffccff; border:2px solid #FFFFCC;}.hc1,.hcl ul li,h1,google,.google h1{color:#ffccff;}.berichtenbalk{background:#ffccff;}.mid ul li{color:#000000}.rubriek{background-color: #ff0099;} .tabel{border:2px solid #FFFFCC;}li.banner{background:#ff0099;}
input, button, submit, select, textarea {
	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	background: #ff0099;
	border: solid #FFFFCC;
	border-width: 1px;
}
h2:target a{color:black}